---
name: Neil McCorrison
start_date: 2020-02-10
locality: Denver, CO
country: USA
role: <a href="/job-families/engineering/development/frontend/manager/">Frontend Engineering
  Manager, Secure</a>
reports_to: todd-s
picture: neilmccorrison.jpg
twitter:
gitlab: nmccorrison
departments:
- Engineering Function
- Development Department
- Sec Section
- Secure FE Team
- Frontend
story: 'Neil is a Colorado native and is passionate about building web applications.  He,
  his wife and two sons are huge basketball fans and can be regulary found at Denver
  Nuggets games.  Neil also tries to hit the slopes as often as possible.

  '
specialty: Secure

